Glibc pro 9.0, 9.1, MNF 8.2 a CS 2.1

MDKSA-2003:107: vyšla také očekávaná oprava chyby v glibc knihovně, která způsobovala přetečení bufferu (a s tím spojená bezpečnostní rizika) v situacích, kdy jsou uživatelé členy velkého množství skupin. Oprava je k dispozici pro Mandrake Linux 9.0, 9.1, Multi Network Firewall 8.2, Corporate Server 2.1

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login